
/*footer*/

.page-footer{
  /*background-color: #272431;*/
  background-color: var(--main-color-2);
  overflow: hidden;
  box-shadow: 2px 2px 2px var(--box-shadow-color-1), -2px -3px 2px var(--box-shadow-color-2);
}
.font-color{
  color: white;
}
.footer-sub-item{
  
}

.footer-sub-item a{
  text-decoration: none;
  text-align: left;
  font-size: 14px;

}

